DOWNSAMPLE-FITS(1)

NAME
downsample-fits - Scale down a FITS image

SYNOPSIS
downsample-fits [options] input-file output-file

DESCRIPTION
Scale down a FITS image. Use "-" to write to stdout.

OPTIONS

-s scale
    Downsample scale (default: 2): integer

-e extension
    Read extension (default: 0)

-v  Verbose

AUTHOR
The Astrometry.net team. Principal investigators are David W. Hogg (NYU) and Dustin Lang (CMU).

SEE ALSO
http://astrometry.net